@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@200;300;400;500;600;700;800&family=Cedarville+Cursive&family=Dawning+of+a+New+Day&family=Fuzzy+Bubbles:wght@400;700&family=Hubballi&family=Indie+Flower&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Kosugi+Maru&family=La+Belle+Aurore&family=Manrope:wght@200;300;400;500;600;700;800&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Nanum+Pen+Script&family=Nunito:wght@200;300;400;500;600;700;800;900&family=Oooh+Baby&family=Open+Sans&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Quicksand:wght@300;400;500;600;700&display=swap');

*{
  font-family: "Quicksand", sans-serif;
  color: black !important;
}

.App {
  text-align: center;
}

.appNavbar{
  background-color: #FFF6EA;
  font-weight: bold !important;
}

.promo {
  font-weight: 800 !important;
  font-family: 'Fuzzy Bubbles';
  font-size: 1.2rem;
  color: crimson !important;
}

.navDropdownText{
  color: black !important;
}

.frontPage .carousel{
  width:100%;
  height:95vh;
}

.frontPage .frontPageItem img{
  height:100vh;
  object-fit:cover;
}

.cardForm{
  width: 30rem;
}

.ctaBtn, .submitBtn, .productBtn, .cartBtn{
  background-color: #B4555F!important;
  transition: all 1s ease;
  border:none !important;
  color: white !important;
}

.crimsonText {
  color: #6d171f!important;
  font-weight: 800 !important;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 1.8rem !important;
}

.ctaBtn:hover, .submitBtn:hover, .productBtn:hover, .cartBtn:hover {
  background-color: #B83946!important;
  transform: scale(1.1);
  border:none !important;
}

.cardHeader{
  background-color: #B83946!important;
  color: #FEFCFB!important;
}

.placeholderImage {
  width: 300px;
}

.flexCard {
  background-color: #F4C1B8 !important;
}